Subject: Trainer Candidate - Harleen Harleen
From: Harleen Harleen <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Jul 2021 07:24:22 -0400

| | Tech Support Test

Name | Harleen Harleen
E-mail | [email-masked]
Phone Number | (+1) 9920212884
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Mumbai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Whitehatjr | Relationship manager | | 58000
Previous Employer 1 | SpiceJet | Cabin crew | |
Previous Employer 2 | Jetairways | Cabin crew | |

If Selected, how much time do you need to join? | 15days
Please briefly describe your work experience specifically in training? | I’m would be a fresher as a trainer but I’m sure I would be a great trainer if got a chance to be one
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service provides end to end service with a good memory and experience whereas a good customer service just provides an end to end service
What according to you makes you a good candidate for this position? | I have been working in to customer service instuurt from past 5 years so I believe this will be a great opportunity to enhance my knowledge
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |